<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22d449dd8881c3ed6584b9966971a5c3">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
